#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-K6hwCLuVMoSLfNxl1wCWLk
key:                  stack-2.5.1-K6hwCLuVMoSLfNxl1wCWLk
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  7b54f9ab5997718b30394eefd2e84107
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/stack-2.5.1
hs-libraries:         HSstack-2.5.1-K6hwCLuVMoSLfNxl1wCWLk
depends:
    Cabal-3.2.1.0 aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd array-0.5.4.0
    async-2.2.2-AmxsnW3S9S1EL2DZmoBPxg
    attoparsec-0.13.2.4-EKPYlpfO7iaKzKjSdYGJKg base-4.14.1.0
    base64-bytestring-1.2.0.1-CdzNlG0KRK5HJvFEmzWofF
    bytestring-0.10.12.0 casa-client-0.0.1-FBK4IPU7SHemRcBMnRRIQ
    casa-types-0.0.2-1ZPw2kiYH2TArNuLGcW4Ad
    colour-2.3.5-1Pq9xu1AnIfBLHhKdGZuWx
    conduit-1.3.4-GlYrD0QALLOCrfTX89Nv78
    conduit-extra-1.3.5-H4HtsMaLNlkGwfBJQFrwul containers-0.6.2.1
    cryptonite-0.27-8IAATyMqHP27LbEdhdFf3g
    cryptonite-conduit-0.2.2-I8A8dgHoBw2L4ZX16gz3Sq deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-GQQQvRIq7t3HbKykijz8ng
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-K17OYwbiQvd7kEu6l9dlfu filepath-1.4.2.1
    fsnotify-0.3.0.1-7M9GsqvGYsJKUHxqHbkAf6
    generic-deriving-1.14-HqwoyGZ0PrJC4hx2F2ysEf
    hackage-security-0.6.0.1-Cizw9VNUlXfB8G983mgmAq
    hashable-1.3.0.0-EOCizfvfdumIxsTFbMrwv1
    hi-file-parser-0.1.0.0-38Rn3DlftRaL8DBOfgLKP2
    hpack-0.34.3-FbmNqecQJrPAYkHP9WniIn hpc-0.6.1.0
    http-client-0.7.3-KrrsNb3aQaRLK5yFxY8Sve
    http-client-tls-0.3.5.3-1IbeFwf83trAY98bu9WpqQ
    http-conduit-2.3.7.4-6Xz7JpF1NuW5eO3Oi2DeNF
    http-download-0.2.0.0-9vFaPQT7g94Avr7TagdAIK
    http-types-0.12.3-7SXEKNW2VQSIfrnkRX6jGO
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-I42Li0qDH3CEzgoR4laUpI mtl-2.2.2
    mustache-2.3.1-DWtBHlCx02DKazcFzUgGG0
    neat-interpolation-0.5.1.2-KpVOUUV9eWtGoHe7ey8SFO
    network-uri-2.6.3.0-BPuNpM0S2bVH6RCCQDlxoo
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    pantry-0.5.1.4-2P2oFcOQ5yTIHxN73HjzlU
    path-0.8.0-9CsOPrww5hC5yinHJ87Vt3
    path-io-1.6.2-1TiRMkHkUcqBiHw4GABb3e
    persistent-2.11.0.2-6YFLE16colA56m9C2xOq1O
    persistent-sqlite-2.11.0.0-DHFKJuJRTUqKg8655txZwL
    persistent-template-2.9.1.0-1HuC8Xse0KUJAGhw8vYSNV pretty-1.1.3.6
    primitive-0.7.1.0-5iVCuttZpQKRKYySoUE3v process-1.6.9.0
    project-template-0.2.1.0-6f7W8oODuUNCySxQJ0Hsls
    regex-applicative-text-0.1.0.1-91HqUsMLGKhKSVYjvMAOoH
    retry-0.8.1.2-BBoycdOVBA3Iev8PJ5XMRk
    rio-0.1.19.0-5iyUqmJvBG4143PHfr8nOf
    rio-prettyprint-0.1.1.0-DGWU2GTh4t1ITN66PdCe2o
    split-0.2.3.4-IO8l01gOsVJ8ewvlVSygAx stm-2.5.0.0
    streaming-commons-0.2.2.1-7fKPMGDyWatADfmGq5WdjP
    tar-0.5.1.1-IUnmedyCcf9ZoCM00W88K template-haskell-2.16.0.0
    temporary-1.3-EPIaYdubECcHs5MmK2y5rJ text-1.2.4.1
    text-metrics-0.3.0-7rCyVzbxqX31robqEYkviz
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-AXj0PvR30JpPK4rlcdrEY transformers-0.5.6.2
    typed-process-0.2.6.0-5FgjegPpUnG3Arai6SfKwl
    unicode-transforms-0.3.7.1-I0pznEErjr198N9qMsjL7h unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-Adeoe3uAiWVFvymx3DAG4i
    unordered-containers-0.2.13.0-CZ1lolzXKqq6TlKZBOiERd
    vector-0.12.1.2-GaSyd0oSBV34z4313IZO9j
    yaml-0.11.5.0-KF1GVBzsYSCCdoK2sVv19h
    zip-archive-0.4.1-KA6Oq8cDfT91Mp3Rya0PVr
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

